package com.huimv.video.dhicc.test.service;


import com.huimv.video.dhicc.test.request.GetPublicKeyRes;
import com.huimv.video.dhicc.test.response.GetTokenResponse;

import java.util.Map;

public interface IOauthService {
    /**
     * 获取公钥
     **/
    GetPublicKeyRes getPublicKey();

   /* *//**
     * 获取token
     **//*
    GetTokenResponse getToken();*/

    String getTokenTest01(Map<String, String> paramsMap);

    GetTokenResponse getTokenTest02();
}
